CREATE TABLE Infra_VMware_VirtualMachine_VMSnapshots_NPD (
    ID INT NOT NULL IDENTITY(1,1) PRIMARY KEY,
    VMName varchar(255) NOT NULL,
    DateTime DateTime NOT NULL,
    RequestedBy varchar(255) NOT NULL,
    DurationHours int NOT NULL,
    Status varchar(255) NOT NULL,
    NotifyEmail varchar(255),
    TakenDateTime DateTime,
    ExpireDateTime DateTime,
    DeleteDateTime DateTime
)